body {
    font-family: 'Inter', sans-serif;
    background-color: #f7f7f7;
}

/* Hero section background */
.hero-bg {
    background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.3)), url('https://www.adaptagri.org/wp-content/uploads/2026/03/slayt.jpg');
    background-size: cover;
    background-position: center bottom;
}

/* Card Shadows */
.custom-shadow {
    box-shadow: 0 10px 25px -5px rgba(0, 0, 0, 0.1), 0 8px 10px -6px rgba(0, 0, 0, 0.1);
}

.h-14 {
    height: 5.5rem !important;
}

.py-4 {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}

p {
    font-size: 18px !important;
}

@media (min-width: 992px) {
    .pt-desktop-55 {
        padding-top: 95px !important;
    }
}

.text-gray-700 {
    color: rgb(75 85 99 / var(--tw-text-opacity, 1)) !important;
}
#sb_instagram #sbi_images .sbi_item {
border: 3px solid #0d4295;
    border-radius: 25px;
    
}